[strings]
; %s is the name of the program (e.g., "Mullvad Browser", "Mullvad Browser Alpha").
welcome_title=Welcome to the %s installer
; %s is the name of the program (e.g., "Mullvad Browser").
mb_intro=%s is a privacy-focused web browser designed to minimize tracking and fingerprinting.
installation_type=Installation type
; A type of installation
standard=Standard
; A type of installation: it replaces "standard" when the program is already installed.  
update_current=Update current installation
; Another type of installation
advanced=Advanced
; This is used for the button in the welcome page. & denotes the access key.
update_button=&Update
; This is the title of an installer page
advanced_setup=Advanced Installation
; Option in the advanced setup page (label for a checkbox)
desktop_shortcut=Add desktop icon
; Option in the advanced menu page (label for a checkbox)
standalone_installation=Standalone installation
; Description of the above option; %s is the name of the program, like "Mullvad Browser"
standalone_description=Choose the standalone installation if you want to install %s in its own dedicated folder, without adding it to the Start menu and to the list of applications.
